html, body {
  height: 100%;
  overflow: hidden;
  overscroll-behavior: none;
  user-select: none;
}

body {
  display: flex;
  flex-direction: column;
}

main {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 0;
}

#game {
  display: block;
  touch-action: none;
  aspect-ratio: 1;
}
